body{font-family:Verdana,Arial,Helvetica,sans-serif;background-image:url(http://data.oldapps.com/images/back_body.jpg);background-repeat:repeat-x;background-color:#dddbdc;margin-top: 0;}
.navtable{width:100%;}
.navoff{font-size:12px;text-align:center;background-color:#eee;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;background-image:url(http://data.oldapps.com/images/tab_fade1.gif);background-repeat:repeat-x;line-height:30px;padding:2px;width:100px;}
.navoff a{font-size:14px;text-decoration:none;}
.navoff a:hover{font-size:14px;color:#090;text-decoration:underline;font-weight:bold;}
.alt_os a{color:#c60;font-size:10px;}
.alt_os a:hover{font-size:10px;}
.leftbar{border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;font-size:11px;background:#efefef;line-height:1.3em;padding-top:5px;padding-right:10px;padding-bottom:5px;padding-left:10px;}
.leftnav{border-right:1px solid #ccc;border-left:1px solid #ccc;color:#333;font-size:11px;padding:5px 10px;line-height:1.3em;background:#efefef;text-align:left;}
.leftnav a{color:#2955a0;text-decoration:none;}
.leftnav a:hover{text-decoration:underline;}
.leftnav a:visited{color:#2955a0;}
.navheadline{background:#e6e6e6 url(http://data.oldapps.com/images/greyfade.gif) repeat-x left 0;font-size:12px;font-weight:bold;color:#333;border:1px solid #ccc;line-height:20px;}
.lists a{font-size:12px;text-align:left;color:#2955a0;line-height:17px;text-decoration:none;}
.lists a:hover{color:#900;text-decoration:underline;}
.lists a:visited{font-size:12px;text-align:left;line-height:17px;}
.titles{color:#f00;}
.main{font-size:12px;}
.main a{text-decoration:none;}
.main a:hover{text-decoration:underline;}
.main a:visited{text-decoration:none;color:#03f;}
.downloads{font-size:12px;line-height:17px;font-weight:normal;}
.downloads a:link{text-decoration:none;line-height:17px;}
.downloads a:hover{text-decoration:underline;color:#900;}
.downloads a:visited{font-size:12px;}
.download_list{font-size:12px;font-weight:normal;}
.download_list a{font-size:14px;text-decoration:none;}
.download_list a:hover{font-size:14px;color:#900;text-decoration:underline;}
.title{padding:10px 10px 10px 10px;font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;color:#f30;text-align:center;}
.feed {margin-left: 3px;padding: 0 0 0 19px;background: url("http://data.oldapps.com/images/feed-icon.png") no-repeat 0 50%;}